body{
	background:#F7FBFD;
}
.header,.postarea{background:#F5F5F5;}
.weibo_list_scroller::-webkit-scrollbar-track-piece{  
    background-color:#f0f0f0;
    border-radius:3;
    border-left:1px solid #ccc;
}  
.weibo_list_scroller::-webkit-scrollbar{  
    width:15px;  
    height:8px;
    border:1px solid #ccc;
}
.weibo_list_scroller::-webkit-scrollbar-thumb{  
    height:30px;
    border:1px solid #ccc;
    border-width:1px 0 1px 1px;
    background-color:#cecdcb;
}  
.weibo_list_scroller::-webkit-scrollbar-thumb:hover{  
    background-color:#999;
}
.icon_vip,.follow_btn,.header .logo,#selectPic,#post,.weibo_img_icon{background-image:url(../../images/wall/logo_wall_ie6.gif);}/*  |xGv00|85ac93de0de01a8d28606dbc64f79d10 */